/*
 * About People Page CSS
 */

.staff_block { padding: 1em; border-radius: 10px; transition-duration: 0.8s; transition-property: transform; }
.staff_block:hover { background-color: #efefef; cursor: pointer; transform: rotate(-3deg); }
.staff_block:active { background-color: #335184; }
.staff_block A { text-decoration: none; }

.staff_photo { margin: -15px 0 10px 0; padding: 0; text-align: center; }
.staff_header { font-size: 200%; }

.staff_pic { float: left; margin: 0 0.5em 0 0; }
.staff_pic img { width: 100px; height: 100px; border-radius: 50%; }
.staff_name { font-weight: bold; color: navy; margin-top: 30px; }
.staff_title { font-size: x-small; color: #999999; line-height: 8px; }
.staff_location { font-size: x-small; color: #999999; }
.staff_blog {  }
.staff_about { clear: both; }
